Subject: Re: bug#51381: HEIF image format support

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 25 Oct 2021 17:46:12 +0200

Stefan Kangas <[email-masked]> writes:

> Lars Ingebrigtsen <[email-masked]> writes:
>
>> I think it's too niche to warrant adding full-fledged support for it,
>> but image-convert.el supports it (if the external utilities do).  I've
>> now added .heic to auto-mode-alist so that this should work
>> automatically.
>
> Sounds good to me.  Could we back-port that fix to emacs-28?

Uhm...  I guess it does sound unlikely to regress anything, but I think
it's too late in the release cycle to add even that.  I mean, there
could be someone out there that has .heic files that are something else.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no